#sidebar .widget_subscribe { display: none; }
#sidebar .widget_quick_contact { padding: 10px !important; }
#footer .social { display: none; }
.social ul { overflow: hidden; }
.social li { float: left; margin-left: 7px; }
.social li, .social li a { background: url(../images/social.gif) no-repeat 0 0; display: block; text-indent: -9999px; height: 32px; width: 30px; }
.social .rss { background-position: 0 0; }
.social .twitter { background-position: -37px 0; }
.social .facebook { background-position: -75px 0; }
.social .gplus { background-position: -112px 0; }
.social .youtube { background-position: -149px 0; }
#footer .social li, #footer .social li a { background: url(../images/social-footer.png) no-repeat 0 0; height: 17px; width: 17px; }
#footer .social .facebook { background-position: 0 0; }
#footer .social .twitter { background-position: -17px 0; }
#footer .social .gplus { background-position: -34px 0; }
#footer .social .youtube { background-position: -51px 0; }
#footer .social .linkedin { background-position: -69px 0; }
#footer .social li { margin-left: 3px; }
.widget_categories { margin: 5px; }
#sidebar .widget_categories { margin: 0; }
#sidebar .widget_categories h2, #sidebar .widget_categories ul { padding: 10px; border-bottom: 0; }
#sidebar .widget_categories h2 { display: block; font-weight: bold; }
#sidebar .widget_categories ul { border-top: 0; }
#sidebar .widget-container { padding: 22px; background: #fff; margin-bottom: 30px; }
#sidebar .widget_categories ul, #sidebar .widget_categories h2 { padding: 0; }
#sidebar .widget_popular_posts, #sidebar .widget_top_rated_posts, #sidebar .most-shared-posts { padding: 0; }
.widget_popular_posts h2, .widget_top_rated_posts h2, .most-shared-posts h2 { font-weight: normal; text-align: center; padding: 15px 0 10px; border-bottom: 1px solid #dddddd; color: #000; }
.title-resp { display: none; }
#bottom-box .widget_categories, #bottom-box .widget_subscribe, .contact-button, #bottom-box .widget_text, #bottom-box .widget_recent_entries, #bottom-box .widget_related_posts { display: none; }
.single-page #bottom-box { display: none; }
.post-share-resp { display: none; }
@media only screen and (min-width: 1224px) {
#header h1 { margin-right: 5%; }
}
@media only screen and (max-width: 1223px) and (min-width: 982px) {
body { padding: 0; }
.container { padding: 0 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#header h1 { margin-right: 5%; }
}
@media only screen and (max-width: 981px) and (min-width: 416px) {
body { padding: 0; }
.container { padding: 0 10px; }
#header .container { padding: 0; }
#header a.logo { padding: 0 10px; }
.hd-ad-wrap { display: none; }
.search-res { padding: 0 10px; }
.show_hide_menu { display: block; width: 98%; padding: 9px 0 9px 15px; }
#menu { display: none; float: none; }
#menu ul { list-style: none; text-align: center; padding: 10px; }
#menu ul li { margin-bottom: 10px; }
#content { float: none; width: 100%; margin-bottom: 20px; }
#sidebar { float: none; width: 100%; }
.hd-ad-wrap { display: none; }
.search-res { display: block; position: absolute; top: 20px; right: 0; }
.search-res input { background: #fff; -webkit-border-radius: 5px; border-radius: 5px; width: 250px; font-size: 10px; padding: 8px 18px 8px 8px; }
.search-res .submit { background: url(../images/search.png) no-repeat 0 0; border: none; text-indent: -9999px; display: block; position: absolute; right: 15px; top: 8px; cursor: pointer; width: 9px; height: 12px; padding: 0; }
#head-box #subscribe { float: right; width: 41%; }
.social { float: none; margin: 60px auto 0; width: 185px; }
.head-padd { display: none; }
#single-page img.attachment-single_image { width: 695px; height: 215px; }
#bottom-box { float: none; }
#bottom-box .widget-container { width: 100%; margin: 0 0 20px; }
#bottom-box ul li { width: 350px; margin: 10px auto; }
#bottom-box ul li a { width: 240px; }
#sidebar h2 { text-align: center; }
#sidebar ul li { text-align: center; }
#sidebar .widget-container div { padding: 0; }
#sidebar .widget-container ul { padding: 10px !important; }
#sidebar .widget-container ul li a { text-align: left; }
#menu-bottom { display: block; }
#sidebar .widget_subscribe { display: block; background: none; padding: 0; }
.widget_subscribe #subscribe1 { width: 40%; overflow: hidden; margin: 0 auto; }
#footer { margin-top: 5px; }
#footer .social { display: block; width: 100px; float: right; margin-top: 17px; }
}
 @media only screen and (max-width: 727px) and (min-width: 415px) {
body { padding: 0; }
.container { padding: 0 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#header .container { padding: 0; }
#header a.logo { padding: 0 10px; }
.search-res { padding: 0 10px; }
.show_hide_menu { display: block; width: 98%; padding: 9px 0 9px 9px; }
#menu { display: none; float: none; }
#menu ul { list-style: none; text-align: center; padding: 10px; }
#menu ul li { margin-bottom: 10px; }
.search-res { display: block; position: absolute; top: 25px; right: 0; }
.search-res input { background: #fff; -webkit-border-radius: 5px; border-radius: 5px; width: 190px; font-size: 10px; padding: 6px 18px 6px 6px; }
.search-res .submit { background: url(../images/search.png) no-repeat 0 0; border: none; text-indent: -9999px; display: block; position: absolute; right: 15px; top: 8px; cursor: pointer; width: 9px; height: 12px; padding: 0; }
#head-box #subscribe { float: left; width: auto; margin-bottom: 20px !important; }
#head-box #searchform { margin-bottom: 20px !important; }
.social { float: left; margin: 0; }
.head-padd { display: none; }
#content { float: none; width: 100%; margin-bottom: 20px; }
.social-toolbox { display: none; }
#single-page { background: none; border: 0; margin-top: 20px; padding: 0; }
#single-page .post-date { display: none; }
#single-page #post-details { display: none; }
#single-page h5 { color: #95b13c; }
.pagetitle { color: #95b13c; font-size: 12px; }
#sidebar { float: none; width: 100%; }
.title-resp { display: block; font-size: 20px; margin-bottom: 12px; }
#blog-post .entry_post { padding: 30px 8px 10px; }
#blog-post .fl-right h2 { display: none; }
#post-details { display: none; }
#single-page img.attachment-single_image { width: 98%; }
#menu-bottom { display: block; }
.contact-button { background: url(../images/contact-bg.gif) repeat-x 0 0; text-align: center; color: #fff; border: 1px solid #64922d; width: 95px; display: block; font-size: 12px; font-family: Arial, Helvetica, sans-serif; padding: 4px 0; -webkit-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px; margin: 0 0 10px 12px; text-transform: uppercase; text-decoration: none; }
#bottom-box .widget_text { display: block; margin-bottom: 10px; }
p#banner { padding: 85px 0; font-size: 20px; color: #bebebe; text-align: center; font-family: Helvetica narrow, Arial, sans-serif; width: 95%; margin: 0 auto; background: #f4f7f9; }
#bottom-box .widget-container { width: 100%; background: none; }
#bottom-box .widget-container ul { padding: 10px !important; }
#sidebar { display: none; }
#bottom-box .container { padding: 0; }
#bottom-box .widget_categories { display: block; }
#bottom-box .widget-container h2 { font-size: 12px; text-align: left; font-family: 'Open Sans', sans-serif; font-weight: 600; text-transform: uppercase; margin: 0; color: #000; background: url(../images/title-resp.gif) repeat-x 0 0; height: 17px; padding: 5px 10px; cursor: pointer; }
#bottom-box .widget-container h2 span { background: url(../images/title-resp-arrow.png) no-repeat right 0; padding-right: 20px; }
#bottom-box .popular-posts-resp, #bottom-box .widget_categories-resp, #bottom-box .most-shared-posts-resp, #bottom-box .featured-posts-resp { padding: 0; margin: 0; }
#bottom-box .widget_subscribe { background: none; margin-bottom: 10px; display: block; }
.widget_subscribe h2 { display: none; }
.widget_subscribe #subscribe1 { border: 1px solid #d4d4d4; margin: 0 auto; width: 300px; overflow: hidden; }
#subscribe1 input#sub { padding: 10px; width: 180px; }
#bottom-box .widget_categories ul li { margin: 0; }
#bottom-box .widget_categories ul li a { margin: 18px 0 0 10px; }
#popular-posts { padding: 0; }
#content .box { display: none; }
.single-page #bottom-box { display: block; }
.single-page #bottom-box .widget_recent_entries, .single-page #bottom-box .widget_related_posts { display: block; margin: 0; }
#bottom-box .widget-container ul { background: #fff; }
.post-share-resp { display: block; margin: 0 0 20px; }
.post-share-resp ul li { float: left; list-style-type: none; }
#bottom-box ul li { width: auto; }
#footer { margin-top: 5px; }
#footer .social { display: block; width: 100px; float: right; margin-top: 17px; }
.hd-ad-wrap { display: none; }
#bottom-box .featured-posts ul, #bottom-box .widget_popular_posts ul, #bottom-box .most-shared-posts ul, #bottom-box .widget_categories ul, #bottom-box .widget_recent_entries ul, #bottom-box .widget_related_posts ul {display: none;}
}
@media only screen and (max-width: 414px) {
body { padding: 0; }
.container { padding: 0 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#container { margin-bottom: 0; }
#header .container { padding: 0; }
#header a.logo { padding: 0 10px; }
.hd-ad-wrap { display: none; }
.search-res { padding: 0 10px; display: block; margin-bottom: 3px; overflow: hidden; }
.search-res input#s { background: #fff; -webkit-border-radius: 5px; border-radius: 5px; float: left; width: 96%; padding: 5px; font-size: 10px; }
.search-res .submit { background: url(../images/search.png) no-repeat 0 0; border: none; text-indent: -9999px; width: 9px; margin-left: -18px; margin-top: 8px; cursor: pointer; height: 12px; }
.show_hide_menu { display: block; width: 97%; padding: 9px 0 9px 9px; }
#menu { display: none; float: none; }
#menu ul { list-style: none; text-align: center; padding: 10px; }
#menu ul li { margin-bottom: 10px; }
.head-padd { display: none; }
#content { float: none; width: 100%; margin-bottom: 20px; }
#blog-post .fl-left { border: 2px solid #cccccc; }
#post-details { display: none; }
.social-toolbox { display: none; }
#single-page { background: none; border: 0; margin-top: 20px; padding: 0; }
#single-page .post-date { display: none; }
#single-page h5 { color: #95b13c; }
#single-page #post-details { display: none; }
#single-page p { font-size: 11px; }
.entry ul li, .entry ol li { list-style-image: url(../images/arrow-resp.gif); }
.pagetitle { color: #95b13c; font-size: 15px; }
.archive .pagetitle { margin-top: 10px; }
.archive #blog-post .entry_post { margin-top: 15px; }
#sidebar { float: none; width: 100%; }
.title-resp { display: block; font-size: 16px; margin-bottom: 12px; }
#blog-post .entry_post { padding: 30px 8px 10px; }
#blog-post .fl-right h2 { display: none; }
.social-share .addthis_toolbox a { margin: 0; }
#related-post ul { padding: 10px; }
#single-page img.attachment-single_image { width: 96%; height: 150px; }
#menu-bottom { display: block; }
#sidebar .widget_subscribe { display: block; padding: 0; background: none; overflow: hidden; }
#sidebar .widget_subscribe #subscribe { width: 93%; }
#sidebar ul li { text-align: center; }
.contact-button { background: url(../images/contact-bg.gif) repeat-x 0 0; text-align: center; color: #fff; border: 1px solid #64922d; width: 95px; display: block; font-size: 12px; font-family: Arial, Helvetica, sans-serif; padding: 4px 0; -webkit-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px; margin: 0 0 10px 15px; text-transform: uppercase; text-decoration: none; }
#bottom-box .widget_text { display: block; margin-bottom: 10px; }
p#banner { padding: 85px 0; font-size: 20px; color: #bebebe; text-align: center; font-family: Helvetica narrow, Arial, sans-serif; width: 90%; margin: 0 auto; background: #f4f7f9; }
#bottom-box .widget-container { width: 100%; background: none; margin: 0; }
#bottom-box .widget-container ul { background: #fff; }
#sidebar { display: none; }
#bottom-box .container { padding: 0; }
#bottom-box .widget_categories { display: block; }
#bottom-box .widget-container h2 { font-size: 12px; text-align: left; font-family: 'Open Sans', sans-serif; font-weight: 600; text-transform: uppercase; margin: 0; color: #000; background: url(../images/title-resp.gif) repeat-x 0 0; height: 17px; padding: 5px 10px; cursor: pointer; }
#bottom-box .widget-container h2 span { background: url(../images/title-resp-arrow.png) no-repeat right 0; padding-right: 20px; }
#bottom-box .popular-posts-resp, #bottom-box .widget_categories-resp, #bottom-box .most-shared-posts-resp, #bottom-box .featured-posts-resp { padding: 0; margin: 0; }
#bottom-box .widget_subscribe { background: none; margin-bottom: 10px; display: block; }
.widget_subscribe h2 { display: none; }
.widget_subscribe #subscribe { border: 1px solid #d4d4d4; margin: 0 auto; width: 90%; overflow: hidden; }
#subscribe1 input#sub { padding: 10px 42px 10px 10px; margin-left: 15px;}
#bottom-box .featured-posts ul, #bottom-box .widget_popular_posts ul, #bottom-box .most-shared-posts ul, #bottom-box .widget_categories ul, #bottom-box .widget_recent_entries ul, #bottom-box .widget_related_posts ul{ display:none;}
#bottom-box .widget_categories ul li { margin: 0; }
#bottom-box .widget_categories ul li a { margin: 18px 0 0 10px; }
#popular-posts { padding: 0; }
#content .box { display: none; }
.single-page #bottom-box { display: block; }
.single-page #bottom-box .widget_recent_entries, .single-page #bottom-box .widget_related_posts { display: block; }
.single-page #bottom-box .widget_categories-resp, .single-page #bottom-box .featured-posts-resp, .single-page #bottom-box .most-shared-posts-resp { display: none; }
.post-share-resp { display: block; }
.post-share-resp ul li { float: left; list-style-type: none; max-width: 50px; }
.push { display: none; }
#footer { margin-top: 5px; height: auto; }
#footer .social { display: block; width: 100px; float: left; margin-top: 0; }
#af-form-172421875 .af-body{ padding-left:34%;background-position: -56px 0px;}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
body { }
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
}
